Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Thu, 29 Oct 2009 14:35:54 +0100

On Thursday 29 October 2009 13:59:01 David Miller wrote:
> From: Bartlomiej Zolnierkiewicz <[email-masked]>
> Date: Thu, 29 Oct 2009 13:45:05 +0100
> 
> > That *I* should be fixing the patch in question instead of the
> > submitter?
> 
> I'm saying that you should work with John to have him send a revert or
> whatever to me.

This is your responsibility to deal with your downstream maintainers,
not mine and since you have accepted John's patch I'm asking you to
revert rt2800pci patch from your tree.

-- 
Bartlomiej Zolnierkiewicz